#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-8HTpHw2qDuOFLOuIWytkVs
key:                  arch-web-0.2-8HTpHw2qDuOFLOuIWytkVs
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  093f405c7a6f215a0983a5e0b175d3f0
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-8HTpHw2qDuOFLOuIWytkVs
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0
    deriving-aeson-0.2.10-FbishljkCwH4NZQ9Bw8PuG exceptions-0.10.4
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-client-tls-0.3.6.3-B5wlQ9uSCVk2RP2QNtI1SV
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    lens-5.2.3-BcbsjteKstPEavVOJbsbR8 mtl-2.2.2
    servant-0.20.2-2smkadSA8IvJpcB0dMPwC
    servant-client-0.20-AwGe9hAEZEC4VjWuTaHL9J
    servant-client-core-0.20.2-JT5Xpi2JBFbJWkI4Qbid5R text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

